# Data and log
**/*.log
**/*.log.*
**/bin/

# Build files
**/target/
**/.attach_pid*

# STS project files
**/.springbeans
**/.springBeans
**/.classpath
**/.project
**/.settings/
**/.factorypath
**/.sts4-cache/

# IDEA project files
**/*.iml
.idea/